Cyberduck Mountain Duck CLI

#2164 closed enhancement (fixed)

website: should indicate which is the recommended version for OSX 10.3 users

Reported by: tar.gz@… Owned by: dkocher
Priority: normal Milestone: 3.0.2
Component: website Version: 3.0.1
Severity: minor Keywords: OSX, Panther
Cc: Architecture:
Platform:

Description

I recently gave a workshop about website creation to students and recommended them to use Cyberduck for everything FTP, however some of them had OSX 10.3 on their computer and rightfully asked which version of Cyberduck they should download. I directed them to the "changelog" section of the website, but there is no clear indication about which versions are compatible whith which OSX system. I think it would be great to have a small link under the download icon, that would direct users to the recommended version for OSX 10.3.

Change History (3)

comment:1 Changed on Jun 4, 2008 at 8:08:00 PM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Jul 7, 2008 at 6:33:13 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:3 Changed on Jul 7, 2008 at 7:34:42 PM by tar.gz AT 1904.cc

great, thanks!

Note: See TracTickets for help on using tickets.
swiss made software